ndcr.net
当前位置:首页 >> jDk1.7.0 79 >>

jDk1.7.0 79

右键计算机-->属性-->高级系统设置-->环境变量 在系统变量中新建 变量名:JAVA_HOME 变量值:C:\Program Files\Java\jdk1.7.0_60 (ps:如果你没有改变默认路径复制就可以,如果修改过请选择jdk的安装目录) JAVA_HOME是用来表示jdk的安装目录。 配...

去这个地方 http://www.oracle.com/technetwork/java/javase/downloads/java-archive-downloads-javase7-521261.html#jdk-7u80-oth-JPR Accept License Agreement 了之后选择dk-7u80-windows-x64.exe就可以下载了

从tomcat官网就可以看出对应版本的列表 http://tomcat.apache.org/whichversion.html tomcat7需要至少1.6及其以上的jdk版本,但是你1.7的jdk就不存在说用什么版本的tomcat了,都可以用,现在最稳定的还是tomcat6

应该单独下载的。

我的电脑--属性--高级--环境变量 系统变量下面--新建 java_home JDK的安装路径 D:\Java\jdk1.7.0 (这个位置具体看你电脑里JDK的安装路径) 新建 classpath .;%java_home%\lib\dt.jar;%java_home%\lib\tools.jar 在 path最后面加;然后复制下面内...

你下载的eclipse版本太高了,换个低版本的。 http://pan.baidu.com/s/1nvTNKKx 个人收集的,都是64位的,有适用于JDK 1.6的,JDK1.7的,和最新版的eclipse,适用于JDK1.8的。希望对你有用。

一个东西,2个不同的叫法,前面是公开叫法,后面是开发人员内部版本号。

http://yunpan.cn/QaEXLQU9fuDnc (提取码:5a76)你自己下载吧jdk7

看了那么多追问,怎么会这么麻烦 你的情况是java命令可以执行,javac命令执行不了 有两种可能: 1:你装的是jre而不是jdk,看看bin下有没有javac.exe 2:环境变量配置错误,因为很多软件都会有java命令,所以java可以执行不代表你环境变量配置正...

网站首页 | 网站地图
All rights reserved Powered by www.ndcr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com